
h1 {
  font: bold 12pt times, serif;
  /* display:inline; */
  margin-bottom: 0;
  padding-bottom: 0;
}

h2 {
  font: bold 11pt times,serif;
  /* display:inline; */
  margin-bottom: 3;
  padding-bottom: 0;
}

h3 {
  font: normal 11pt times ,serif;
  margin-bottom: 2;
  padding-bottom: 2;
}


.themec {background-color:#dce9f0;}
td#nav {background-color:#f5f5dc;}


.navhd {
  font:bold 12pt times, serif;
  padding-bottom:0;
  margin-bottom:0;
  margin-left:2;	
}

.fpchnl {
  margin-top:5;
  padding-top:5;  
}

.fpchnl dt a {
  font: normal 9pt/18pt arial, sans-serif;
  text-decoration: none;
}

.fpchnl dt a:hover {
  background: #ffffff;
}

.chnl dt a {
  font: normal 9pt/18pt arial, sans-serif;
  text-decoration: none;
}

.chnl dt a:hover {
  background: #ffffff;
}


ul.fatl {
  font: normal 11pt/24pt times, serif;
  margin-top: 0;
  padding-top: 0;
}

ul.fatl .dhd a:hover {
  background: #dce9f0;
  text-decoration: none;
}

ul.fatl .dtl {
  font: normal 9pt times, serif;
}


ul.ihi {
  font: normal 9pt/20pt arial, sans-serif;
}

ul.ihi a {
  font: normal 9pt/20pt arial, sans-serif;
  text-decoration: none;
}

ul.ihi a:hover {
  background: #dce9f0;
}


ul.hi {
  width: 500;
  font: normal 12pt/25pt times, serif;
  list-style-type: circle;
  margin-top: 3;
  padding-top: 2;
  margin-left:25;
  padding-left:0;
}

ul.hi .dhd a {
  font: normal 12pt times, serif;
}

ul.hi .dhd a:hover {
  background: #dce9f0;
  text-decoration: none;
}

ul.hi .dtl {
  font: normal 10pt times, serif;
}


ul.hi .dtl a {
  font: normal 10pt times, serif;
}

ul.hi .dtl a:hover {
  background: #dce9f0;
  text-decoration: none;
}


ul.ltst {
  list-style-type: circle;
  font: normal 12pt/26pt times, serif;
  margin-top:3;
  padding-top: 2;
  margin-left:25;
  padding-left:0;
}


ul.ltst .dhd a {
  font: normal 12pt times, serif;
}

ul.ltst .dhd a:hover {
  background: #dce9f0;
  text-decoration: none;
}


ul.ltst .dtl a {
  font: normal 11pt times, serif;
}

ul.ltst .dtl a:hover {
  background: #dce9f0;
  text-decoration: none;
}

ul.atl {
  font: normal 11pt/24pt times, serif;
  margin-left:0;
  padding-left:25;
  margin-top:0;
  padding-top:5;
}

ul.atl .dhd a {
  font: normal 11pt times, serif;
}

ul.atl .dhd a:hover {
  background: #dce9f0;
  text-decoration: none;
}

ul.atl .dtl {
  font: normal 9pt times, serif;
}


ul.fatl {
  width: 700;
  font: normal 11pt/24pt times, serif;
  margin-left: 25;
  padding-left: 0;
  margin-top: 0;
  padding-top: 0;
  
}


.rc a {
  text-decoration: none;
}


.rc a:hover {
  background: #dce9f0;
}


.sbtn {
  display: inline-block; 
  padding: 5px; 
  font-family: 'lucida grande', tahoma, verdana, arial, sans-serif; 
  font-size: 10pt; 
  font-weight:normal;
  /* text-shadow: 1px 1px 0 #FFFFFF; */
  white-space: nowrap; 
  cursor: pointer; 
  text-decoration: none; 
  -webkit-border-radius: 2px; 
  -moz-border-radius: 2px; 
  border-radius: 2px; 
  outline: none; 
  position: relative; 
  zoom: 1; 
  line-height: 1.11; 
  *display: inline; 
  *vertical-align: middle; 

  background-color: steelblue; /* 2d7dc5 */
  color:#fff;
  border-color: steelblue; 
  text-decoration: none; 
}


input[type="text"] {
  font: normal 12pt times, arial, verdana, georgia, times, serif;
}


.tbrbx a {
  color:#cccccc;
  font:9pt arial;
  text-decoration:none;
}

.tbrbx .tbrhd a {
}

.tbrbx .tbrhd a:hover {

}

.tbrbx .tbi a {
  padding-left:0.2em;
  padding-right:0.2em;
}

.tbrbx .tbi a:hover {
  background:#666666;
}

.tbi {
  margin-left:0.2em;
  margin-right:0.2em;
  padding-left:0;
  padding-right:0;
}

h1 {
  font:bold 12pt times, serif;
}


h2 {
  font:bold 11pt times, serif;
}



ul.fpl {
  list-style:disc;
  font:normal 9pt/18pt arial, sans-serif;
  margin-left:25;
  padding-left:0;
}


ul.fpl li .dhd a {
  font: normal 9pt arial, sans-serif;
}

ul.fpl li .dtl {
  font: normal 10pt/19pt times, serif;
}


@media (max-device-width:600px) {
  
  
  .fpchnl {
    width: 350;
  }
  
  .fpchnl dt a {
    font:normal 30pt/65pt arial, sans-serif;
    text-decoration: none;
  }  
  
  
  .navhd {
    font:bold 25pt times, serif;
    padding-bottom:0;
    margin-bottom:0;
    margin-left:2;	
  } 
  
  h1 {
    font: bold 25pt times, serif;
    margin-bottom: 5;
    padding-bottom: 2;  
  }
  
  
  h2 {
    font: bold 20pt times, serif;
    margin-bottom: 5;
    padding-bottom: 2;  
  }  

  ul.ltst, ul.hi {
	width: 960;
    list-style-type: circle;
    font: normal 30pt/65pt times, serif;
    margin-left: 25;
    padding-left: 20;
    margin-top:0;
    padding-top: 0;
    margin-bottom:0;
    padding-bottom: 0;
  }

  ul.ltst .dhd a, ul.hi .dhd a {
    font: normal 30pt times, serif;
  }


  ul.ltst .dtl a, ul.hi .dtl a {
    font: normal 25pt times, serif;	
  }
  
  
 ul.fatl {
    width: 1200;
    font: normal 25pt/60pt times, serif;	
  }
  
  ul.fatl .dhd a {
    font: normal 25pt times, serif;
  }  
  
  .tbrbx a {
    color:#cccccc;
    font:normal 30pt arial, sans-serif;
    text-decoration:none;
  }
  
  
  
}
  

